BODY {
        COLOR: black; FONT-FAMILY:  Arial, Helvetica, Verdana,  sans-serif; FONT-SIZE: 10pt
}
P {
        COLOR: black; FONT-FAMILY:  Arial, Helvetica, Verdana,  sans-serif; FONT-SIZE: 10pt
}
H1 {
        COLOR: black; FONT-FAMILY:  Arial, Helvetica, Verdana,  sans-serif;
	FONT-SIZE: 24pt
}

.h1 {
        COLOR: blue; FONT-FAMILY:  Arial, Helvetica, Verdana,  sans-serif;
	FONT-SIZE: 24pt
}

H2 {
        COLOR: black; FONT-FAMILY:  Arial, Helvetica, Verdana,  sans-serif;
	FONT-SIZE: 18pt
}
.h2 {
        COLOR: blue; FONT-FAMILY:  Arial, Helvetica, Verdana,  sans-serif;
	FONT-SIZE: 18pt
}

H3 {
        COLOR: black; FONT-FAMILY:  Arial, Helvetica, Verdana,  sans-serif;
	FONT-SIZE: 16pt;  FONT-WEIGHT: bold
}
.h3 {
        COLOR: blue; FONT-FAMILY:  Arial, Helvetica, Verdana,  sans-serif;
	FONT-SIZE: 16pt;  FONT-WEIGHT: bold
}

H4 {
        COLOR: black; FONT-FAMILY:  Arial, Helvetica, Verdana,  sans-serif;
	FONT-SIZE: 14pt;  FONT-WEIGHT: normal
}

.h4 {
        COLOR: blue; FONT-FAMILY:  Arial, Helvetica, Verdana,  sans-serif;
	FONT-SIZE: 14pt;  FONT-WEIGHT: normal
}

A {
        COLOR: #0000ff; FONT-FAMILY:  Arial, Helvetica, Verdana,  sans-serif
}
A:visited {
        COLOR: #0000c0; FONT-FAMILY:  Arial, Helvetica, Verdana,  sans-serif
}
A:active {
        COLOR: #red; FONT-FAMILY:  Arial, Helvetica, Verdana,  sans-serif
}
A:hover {
        COLOR: #8080ff; FONT-FAMILY:  Arial, Helvetica, Verdana,  sans-serif
}
TD {
        COLOR: black; FONT-FAMILY:  Arial, Helvetica, Verdana,  sans-serif; FONT-SIZE: 10pt
}
UL {
        COLOR: black; FONT-FAMILY:  Arial, Helvetica, Verdana,  sans-serif; FONT-SIZE: 10pt
}
OL {
        COLOR: black; FONT-FAMILY:  Arial, Helvetica, Verdana,  sans-serif; FONT-SIZE: 10pt
}
